Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# Inti::Pango::AttrSize Class Reference

A PangoAttrSize C++ wrapper class. More...

`#include <inti/pango/attributes.h>`

Inheritance diagram for Inti::Pango::AttrSize:

List of all members.

## Public Member Functions

Constructors

- AttrSize (int size)
    Construct a new font-size attribute.

## Detailed Description

A PangoAttrSize C++ wrapper class.

AttrSize wraps the size attribute (ATTR_SIZE).

## Constructor & Destructor Documentation

Inti::Pango::AttrSize::AttrSize | ( | int | size | ) | `[explicit]`

  | Construct a new font-size attribute. Parameters:
  size | The font size, in 1000ths of a point.

The documentation for this class was generated from the following file:

- attributes.h

Main Page - Footer